Subject: DPC Update - January 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 12:13:00 -0800 (PST)

Jassem,

Attached is the latest update for the DPC project. A printed copy of the 
attached document with photos is being forwarded to you seperately. I will be 
responsible for sending you the monthly updates in the future. Also, I am 
planning a trip to the Middle East at the end of March and the beginning of 
April. I hope to meet with you at that time. If you have any questions, 
please feel free to call me at 713 345-5855.

Best Regards,

Paul